Package org.apache.sling.thumbnails

## Interface Transformation

All Known Implementing Classes:
  `TransformationImpl`

    @ProviderType
    public interface Transformation

Model representing a transformation, a series of handlers

### Method Summary

All Methods Instance Methods Abstract Methods
`List<TransformationHandlerConfig>` `getHandlers()`
`String` `getName()`
`String` `getPath()`

### Method Detail

#### getHandlers

    List<TransformationHandlerConfig> getHandlers()

#### getName

    String getName()

#### getPath

    String getPath()